*{
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
    padding: 0;
}
body, html{
    width: 100%;
    overflow-x: hidden;
}
#biografia > h1{
    line-height: 80px;
}
.assine_footer{
    letter-spacing: 1px;
    margin: 0 auto;
    color: darkgray;
    font-size: small;
    padding: 96px 0 0 0;
}
#container > footer > p > a{
    color: white;
}
a{
    text-decoration: none;
}#menuMobile > li > a, #catalogo > div > button > a{
    color: white;
}
header{
    background-color: rgba(0, 0, 0,0.5);
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: center;
    width: 100%;
    height: 80px;
    position: absolute;
    top: 0;
}
nav ul{
    list-style: none;  
}
nav li{
    color: white;
    font-size: 14px;
    margin-left: 50px;
    display: inline;
}
#menu{
    border: 1px solid white;
    border-radius: 200px;
    background-color: rgba(0, 0, 0,0.3);
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height:48px;
    margin-left: 30px;
    visibility: hidden;
}
#redes{
    margin-right: 30px;
}
body > header > hr{
    width: 100%;
    border: solid 1px rgba(255, 255, 255, 0.3);
    /* color: white; */
    position: absolute;
    margin: auto;
    margin-top: 89px;
}
h1{
    font-family: 'Playfair Display', serif;
    font-size: 72px;
    text-align: center;
    margin: auto;
    margin-top: 60px;
    padding: 20px;
    width: 90%;
}
#foto{
    width:100%;
    top: 0;
    background-image: url(../images/fotoAutor.jpg);
    height: 85vh;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}
p{
    text-align: center;
    margin: auto;
    padding: 40px;
    width: 70%;
    margin-bottom: 120px;
}
#biografia > p{
    margin-bottom: 50px;
    line-height: 30px;
    font-size: 18px;
}
.titulo{
    font-family: 'Playfair Display', serif;
    text-align: center;
    /* position: relative; */
    top: -5%;
    font-size: 36px;
}
.livro{
    max-width:536px;
    height: auto;
    margin: 0 auto;
}
.capa{
    display: block;
    width:70%;
    height: auto;
    margin: 0 auto;
}
.capa_small{
    display: block;
    width:40%;
    height: auto;
    margin: 0 auto;
}
.descricao{
    text-align: center;
    margin: 0 auto;
    font-size: 18px;
    padding: 0px;
    /* position: relative; */
    top: -4%;
    width: 80%;
}
.sinopse{
    font-size: 10pt;
    margin: 10px 0;
    padding: 10px;
}
#catalogo{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: auto;
    width: 1220px;
    grid-gap: 100px;
}
.logo_thumb{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin: 20px 0;
}
.logo_thumb > a > img{
max-width: 96px;
max-height: 26px;
padding: 5px;
margin: 5px;
}
.abrirpag{
    display: block;
    margin: 0 auto;
    color: white;
    background-color: black;
    border: none;
    border-radius: 36px;
    padding: 8px;
    width: 195px;
    font-size: 14px;
    /* position: relative; */
    /* left: 50%;
    top: -16%;
    transform: translate(-50%); */
    cursor: pointer;
}
.abrirpag_contos{
    background-color: #029AEF;
    border: none;
    border-radius: 4px;
    padding: 8px;
    margin: 5px;
    width: 120px;
    font-size: 14px;
    cursor: pointer;
}
h3{
    font-family:'Playfaur Display', serif ;
    font-size: 24px;
    color: black;
}
i{
    font-family:'Playfair Display', serif ;
    margin-left: 20px;
    
}
#infosextra{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.icones{
    max-width:429px;
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 180px 10px;
}
.infos{
    text-align: left;
    width: fit-content;
    padding:0;
    margin:0;
    margin-left:20px;
    margin-top: 7px;
    
}
#iconNews{
    width: 180px;
    height: 90px;
    background-color: black; 
    border-radius: 100px;
    display: flex;
    justify-content:center;
    align-items:center;
}#imprensa{
    display: flex;
    flex-direction: column;
    max-width: 640px;
    width: 90%;
    margin: 100px 10px 100px 10px;
    text-align: right;
    position: relative;
}
#imprensa h1{
    font-size: 48px;
    padding: 5px;
    margin: 0;
    text-align: left;
}#imprensa p{
    text-align: left;
    padding:5px;
    margin: 0;
    width: 90%;
}#material{
    font-family: 'Playfair Display', serif;
}
#imprensa hr{
    border: 1px solid #c4c4c4;
    width: 98%;
}#imprensa i{
    margin: 0;
}
#imprensa a{
    padding: 8px 32px;
    margin: 0;
    float: right;
    background-color: black;
    border: none;
    border-radius: 36px;
    color: white;
    width: fit-content;
    text-decoration: none;
    position: absolute;
    right: 0;
    top: -16px;
}#imprensa > div{
    position: relative;
}
#imprensa > p:nth-child(3) {
    margin-bottom: 16px;
}
footer{
    width: 100%;
    height: 141px;
    background-color: #18212a;
}.animar{
    animation: fadein 1s;
}@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@media (max-width: 1200px)
{
  #foto
   {
    background-image: url(../images/fotoAutor.jpg);
   }
}
@media (max-width: 900px){
    #foto{
        background-image: url(../images/fotoAutor2.jpg);
        height: 75vh;
        width: 100%;
    }
    #catalogo{
        grid-template-columns:1fr;
        width: 100%;
        grid-gap: 70px;
    }
    #infosextra{
        flex-direction:column;
    }.icones{
        
        margin: 90px 0px;
    }h1{
        font-size: 72px;
        }
    
}@media (max-width: 601px){
    #foto{
        background-image: url(../images/fotoAutor3.jpg);
        background-size:cover
    }
    h1{
        font-size: 48px;
    }
    #imprensa > h1{
        font-size: 38px;
    }
    #biografia > h1{
        line-height: 57px;
    }
    #catalogo{
        grid-template-columns:1fr;
    }
    #infosextra{
        flex-direction:column;
    }
    #menu{
        visibility: visible;
        position: absolute;
        top: 0%;
        left: 0%;
        margin: 0;
        margin: 15px;
    }header{
        justify-content: center;
    }
    nav ul{
        display: none;
    }nav li{
        display: block;
        padding: 15px;
        margin: 0;
    }#menuMobile > li:nth-child(1){
        margin-top: 16px;   
    }body > header > hr{
       visibility: hidden;
    }#redes{
        margin: 0;
        padding: 10px;
        display: none;
    }#containerCapa{
        width: 100%;
    }
    #menu{
        background-color: rgba(0, 0, 0, 0);
    }
    .close{
        display: none;
    }
    #contato_botton_text.correct_margin{
        margin-top: 24px;
    }
}
@media (min-width:601px){
    #menuMobile{
        display: block;
    }
}